@import url('https://fonts.googleapis.com/css?family=Open+Sans:200,400,400i,600,600i,700,700i|Raleway:300,400,500,600,700|Roboto:300,300i,400,400i,500,500i,700,700i');

@font-face {
    font-family: 'Raleway';
    src: url('..path/to/webfont.eot');
    src: url('..path/to/webfont.eot?#iefix') format('embedded-opentype'),
        url('..path/to/webfont.woff2') format('woff2'),
        url('..path/to/webfont.woff') format('woff'),
        url('..path/to/webfont.ttf') format('truetype'),
        url('..path/to/webfont.svg#svgFontName') format('svg');
}

@font-face {
    font-family: 'Roboto';
    src: url('..path/to/webfont.eot');
    src: url('..path/to/webfont.eot?#iefix') format('embedded-opentype'),
        url('..path/to/webfont.woff2') format('woff2'),
        url('..path/to/webfont.woff') format('woff'),
        url('..path/to/webfont.ttf') format('truetype'),
        url('..path/to/webfont.svg#svgFontName') format('svg');
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    --color-red: #FE0000;
    --color-gray: rgb(32, 32, 32);
    --font-Raleway: 'Raleway';
    --font-Roboto: 'Roboto';
}

/*header*/
.head {
    background-color: black;
}

header img {
    width: 120px;
    margin: 30px;
}

#icon {
    margin-top: 70px;
    color: var(--color-red);
    font-size: 30px;
    margin-left: 20px;
    text-align: end;
}

.nav {
    background-color: var(--color-gray);
    font-family: var(--font-Raleway);
}

.navbar {
    font-size: 18px;
    list-style: none;
    text-transform: uppercase;
}

.main-nav {
    list-style-type: none;
    padding-top: 25px;
    padding-bottom: 25px;
}

.main-nav li {
    text-align: center;
    margin-bottom: 50px;
}

.nav-links {
    font-size: 18px;
    color: white;
    text-decoration: none;
    padding-top: 32px;
    padding-bottom: 32px;
    margin-bottom: 60px;
}

.nav-links:hover {
    background-color: #FE0000;
    padding: 15px 25px;
    border-radius: 5px;
}

.logo {
    width: 125px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.navbar-toggle {
    color: #FE0000;
    position: absolute;
    top: -60px;
    right: 45px;
    cursor: pointer;
}

span .fas {
    font-size: 30px;
}

.main-nav {
    list-style-type: none;
    display: none;
}

.active {
    display: block;
}

.option{
    margin-bottom: 40px;
}

.centertext{
    text-align: center;
}

/*footer*/
footer {
    background-color: black;
    color: white;
    padding-top: 40px;
    padding-bottom: 40px;
    line-height: 35px;
    font-family: var(--font-Raleway);
}

footer h3 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--color-red);
}

strong {
    color: var(--color-red);
}

.mail {
    margin-top: 40px;
    margin-bottom: 40px;
    color: var(--color-red);
    text-align: center;
}

#icon-foot {
    margin-top: 70px;
    color: var(--color-red);
    font-size: 30px;
    margin-left: 20px;
}

.button-foot{
padding: 40px;
}

.email {
    font-size: 18px;
    color: white;
    text-decoration: none;
    background-color: var(--color-red);
    padding: 10px 20px;
    border-radius: 5px;
}

.email:hover {
    background-color: darkred;
}

.img-foot {
    width: 150px;
    margin-top: 40px;
    margin-bottom: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.logo-foot {
    width: 80px;
    margin-top: 40px;
    margin-bottom: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.copy {
    text-align: center;
    font-size: 13px;
    font-weight: 500;
}

.last {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.lastinfo a {
    color: white;
    text-decoration: none;
    padding-right: 30px;
}

.lastinfo a:hover {
    color: var(--color-red);
}

/*main-index*/
main {
    background-color: rgb(238, 238, 238);
    font-family: var(--font-Raleway);
}

.ism-slider {
    margin-bottom: 50px;
}

main .fas {
    font-size: 25pt;
    padding: 25px 30px;
    color: #FE0000;
    border: 4px solid #FE0000;
    border-radius: 20%;
}

main h1 {
    font-size: 25pt;
    font-weight: 400;
    text-align: center;
}

.bigcard {
    margin-top: 00px;
    width: 100%;
    height: 80%;
    padding: 20px;
    background-color: white;
    text-align: center;
    margin-bottom: 0px;
    line-height: 40px;
    border-radius: 5px;
}

.card {
    margin-top: 40px;
    width: 100%;
    height: 80%;
    padding: 30px;
    background-color: white;
    text-align: center;
    margin-bottom: 80px;
    line-height: 25px;
    border-radius: 5px;
}

.cardMededeling {
    font-size: large;
    margin-top: 40px;
    padding: 20px;
    background-color: white;
    text-align: center;
    margin-bottom: 40px;
    line-height: 25px;
    border-radius: 5px;
}

.cardMededeling h1{
    color: #FE0000;
    font-weight: bolder;
}


.card img {
    width: 100%;
    object-fit: cover;
    object-position: center center;
    /* dit is standaard*/
    transition: all 1s;
}

.card h2 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.card p {
    line-height: 30px;
}

.card a {
    text-decoration: none;
    color: gray;
}

.card a:hover {
    color: var(--color-red);
}

/*main-aanbod*/
.aanbod {
    padding-top: 30px;
}

.niv{
    line-height: 30px;
    padding: 30px;
}


/*main-over*/
.button-nav {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 30px;
}

main h1 {
    padding-top: 40px;
}

.center {
    text-align: center;
    padding-top: 50px;
}

.buttons {
    list-style-type: none;
    padding-top: 50px;
    padding-bottom: 50px;
}

.main-nav li {
    text-align: center;
    margin-bottom: 50px;
}

.links {
    font-size: 12px;
    color: white;
    text-decoration: none;
    background-color: black;
    padding: 15px 25px;
    border-radius: 5px;
}

.links a{
    padding-bottom: 70px;
}

.image{
    height: 500px;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media screen and (min-width: 900px) {
    .links {
        font-size: 16px;
        color: white;
        text-decoration: none;
        background-color: black;
        padding: 15px 25px;
        border-radius: 5px;
    }
    }

.links:hover {
    background-color: #FE0000;
}

.over h1 {
    padding-bottom: 30px;
}

.over p {
    line-height: 30px;
    text-align: start;
    padding-left: 60px;
    padding-right: 60px;
}

.important {
    font-weight: bold;
    font-size: 14pt;
    padding-bottom: 15px;
}

.over ul {
    text-align: start;
    padding: 20px;
    padding-left: 100px;
}

.over ol {
    padding: 20px;
    line-height: 30px;
}

/*main-inschrijven*/
.info {
    text-align: start;
    padding: 50px;
    margin-left: 50px;
    margin-right: 50px;
    line-height: 40px;
}

em {
    font-size: 9pt;
}

.link {
    font-size: 18px;
    color: white;
    text-decoration: none;
    background-color: black;
    padding: 10px 20px;
    border-radius: 5px;
}

.link:hover {
    background-color: #FE0000;
}

/*main-kalender*/
.kalender {
    padding-top: 40px;
    width: 350px;
}

.textinfo {
    padding: 50px;
    line-height: 30px;
    text-align: start;
}

@media screen and (min-width: 768px) {
    .kalender {
        width: 600px;
    }
}

@media screen and (min-width: 892px) {
    .kalender {
        width: 700px;
    }
}

@media screen and (min-width: 1200px) {
    .kalender {
        width: 900px;
    }
}

/*main-contact*/

.contact {
    text-align: start;
    padding: 40px;
}

.space {
    padding-top: 30px;
}

/*media queries*/
@media screen and (min-width: 1200px) {
    .navbar {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-nav {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .main-nav li {
        margin: 0;
    }

    .nav-links {
        padding-right: 40px;
        padding-left: 40px;
    }

    .logo {
        width: 125px;
    }

    .navbar-toggle {
        display: none;
    }

}
